Subject: Re: [Bitcoin-development] Block Size Increase

From: Tom Harding <[email-masked]>
Date: Thu, 07 May 2015 21:46:48 -0700

On 5/7/2015 6:40 AM, Jorge Timón wrote:
>> Known: There's a major problem looming for miners at the next block reward
>> halving. Many are already in a bad place and without meaningful fees then
>> sans a 2x increase in the USD:BTC ratio then many will simply have to leave
>> the network, increasing centralisation risks. There seems to be a fairly
>> pervasive assumption that the 300-ish MW of power that they currently use is
>> going to pay for itself (ignoring capital and other operating costs).
> I take this as an argument for increasing fee competition and thus,
> against increasing the block size.
>

That doesn't follow.  Supposing average fees per transaction decrease
with block size, total fees / block reach an optimum somewhere.  While
the optimum might be at infinity, it's certainly not at zero, and it's
not at all obvious that the optimum is at a block size lower than 1MB.